body {
  padding-top: 120px;
  padding-bottom: 40px;
  background-color: #eee;
}
#signIn {
  background-color: #4ba156;
  border: solid 1px #3b7e43;
}
.fullscreen_bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-position: 50% 50%;
  background-image: url("http://cleancanvas.herokuapp.com/img/backgrounds/color-splash.jpg");
  background-image: url("../images/color-splash.jpg");
  background-repeat: repeat;
}
.form-signin {
  max-width: 280px;
  padding: 15px;
  margin: 50px auto 0;
}
.form-signin .form-signin-heading,
.form-signin {
  margin-bottom: 10px;
}
.form-signin .form-control {
  position: relative;
  font-size: 16px;
  height: auto;
  padding: 10px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: none;
  border-left-style: solid;
  border-color: #000;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-top-style: none;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;
  border-color: #000000;
  border-top: 1px solid rgba(0, 0, 0, 0.08);
}
.form-signin-heading {
  color: #fff;
  text-align: center;
  text-shadow: 0 2px 2px rgba(0, 0, 0, 0.5);
}
.links {
  margin-top: 0.75em;
  text-align: center;
}
.links a {
  color: white;
}
.valid-summ{
    color:white;
}
